Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin  (gelezen 813 keer)

Offline jvecht

  • Lid
    • Just Vecht
  • Steunpunt: Ja
Ik heb nu Firefox versie 35.0.1. in Xubuntu 14.10 draaien en het geeft op diverse sites (Youtube, bitly.com) plots deze foutboodschap. Ik volg elke update, potverdrie ... .



About:plugins geeft me

    Bestand: libflashplayer.so
    Pad: /usr/lib/adobe-flashplugin/libflashplayer.so
    Versie: 11.2.202.440
    Status: Ingeschakeld (STATE_VULNERABLE_UPDATE_AVAILABLE)
    Shockwave Flash 11.2 r202

Ik heb al zitten zoeken, maar de gegeven/gevonden oplossingen zijn erg onduidelijk. Hoe kom ik hier weer correct van af? Bij voorkeur gebruik ik helemaal niets van Adobe, maar als het echt moet - dan moet het maar.
GIMP bundel 2017  25 cursussen met geweldig mooi oefenmateriaal. Lekker lezen of er wat van opsteken!
  Boekje "Werken met Xubuntu" 4000+ downloads!
     Het Helpmij Magazine November 2017

Offline Paul Matthijsse

  • Lid
  • Steunpunt: Nee
Re: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin
« Reactie #1 Gepost op: 2015/02/06, 23:51:40 »
Zelfde FF-versie maar op Xubu 14.04 en geen problemen. En dezelfde about-output als bij jou.
« Laatst bewerkt op: 2015/02/06, 23:53:46 door Paul Matthijsse »
https://allesgimpofbijna.wordpress.com - GIMP en omstreken
https://paulsphotopalace.wordpress.com (Engelstalig) - Raw, RawTherapee, G'MIC, GIMP...

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin
« Reactie #2 Gepost op: 2015/02/07, 00:23:02 »
Ook ik heb dezelfde versies van FF en Flash Player. Nergens problemen....

Vreemd dat je dit probleem hebt. Enfin, je kunt natuurlijk altijd op problematische webstekken Google Chrome gebruiken of Chromium met Pepperflash. Dan heb je in elk geval sowieso de allernieuwste Flash Player in plaats van de oude "Flash Player-met-alleen-veiligheidsupdates" die je in FF hebt.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin
« Reactie #3 Gepost op: 2015/02/07, 01:37:37 »
Beveiliging van FF zelf; tegenwoordig staat FF automatische uitvoer van plugins van derde partijen niet meer toe. Kun je ergens in de instellingen wijzigen, dacht ik. Of anders kan het zijn dat bijv. bitly.com een nieuwere versie van Flash Player vereist. In dat geval: Chromium.

Offline jvecht

  • Lid
    • Just Vecht
  • Steunpunt: Ja
Re: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin
« Reactie #4 Gepost op: 2015/02/07, 08:14:08 »
Het doet zich op meerdere websites voor. Het is dus geen zaak van bepaalde websites.

Chrome of Chromium komt er hier zonder dwingende noodzaak niet in. Ik zit al over mijn oren in allerlei Google toestanden en het is me zo persoonlijk wel genoeg :D

Het lijkt wel duidelijk dat Xubuntu 14.04 dit probleem niet heeft, maar ik wil geen jaren zonder de programma-updates die de releases tussen de LTS-en me brengen en ik wil ook niet een hele stapel ppa's moeten laden om de  programma-updates alsnog binnen te halen.
GIMP bundel 2017  25 cursussen met geweldig mooi oefenmateriaal. Lekker lezen of er wat van opsteken!
  Boekje "Werken met Xubuntu" 4000+ downloads!
     Het Helpmij Magazine November 2017

Offline jvecht

  • Lid
    • Just Vecht
  • Steunpunt: Ja
Re: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin
« Reactie #5 Gepost op: 2015/02/07, 09:21:48 »
Er komt hier zojuist met de updates de flash plugin (en meer) voorbij! Misschien is het nu al opgelost.

About:plugins:

    Bestand: libflashplayer.so
    Pad: /usr/lib/adobe-flashplugin/libflashplayer.so
    Versie: 11.2.202.442
    Status: Ingeschakeld
    Shockwave Flash 11.2 r202

Van versie 440 naar 442 dus.
GIMP bundel 2017  25 cursussen met geweldig mooi oefenmateriaal. Lekker lezen of er wat van opsteken!
  Boekje "Werken met Xubuntu" 4000+ downloads!
     Het Helpmij Magazine November 2017

Offline asilnevs

  • Lid
    • jef-damen
    • Ubuntu - Video - 2012
  • Steunpunt: Nee
Re: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin
« Reactie #6 Gepost op: 2015/02/07, 10:32:59 »
Gisteren had ik ook dat probleem.
Maar ik wist dat er updates klaarstonden van Flash Player.
Nadat ik deze heb binnengehaald was alles ok .
Zo simpel is het  ^-^
Allemaal Linux gerelateerde links op mijn website http://home.scarlet.be/jefdamen/Ubuntu.html
Mijn filmpjes met Openshot en Kdenlive gemaakt:http://www.youtube.com/user/asilnevs
https://jefdamen.wordpress.com/
We are spiritual beings having a human experience

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin
« Reactie #7 Gepost op: 2015/02/07, 12:25:48 »
Trouwens van de zotte dat men dan andere browser adviseert, dat moet je maar willen hè.

Goed, dus als een site mij meldt dat ik Flash 13 nodig heb als minimale versie (FF gaat niet hoger dan Flash 11.2) en ik heb die site echt nodig, wat moet ik dan doen?

Het was alleen maar een goedbedoeld advies. Ik zei ook niet dat er mee gewerkt moest worden, alleen dat het een optie was om uit te proberen. Nadien verwijderen kan altijd nog of evt. alleen opstarten indien je naar die specifieke site moet.

Offline bmwpiet

  • Lid
  • Steunpunt: Nee
Re: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin
« Reactie #8 Gepost op: 2015/02/09, 09:50:55 »
Bedankt voor alle reacties.

Ik zie in Synaptic bij opwaardeerbaar een hele lijst items staan met een grijs uitroepteken erbij,  (In Mint 17.1 ).

Als ik echter rechtsklik op een item om op te waarderen, dan krijg ik alleen maar een lijstje, waar ik kan tijdelijk of definitief kan verwijderen en eigenschappen kan weergeven.

Heeft dit er mee te maken?
Zie ik wat over het hoofd, staat er nog een vinkje verkeerd?
LINUX senior, Vanaf C64, Unix kennis, HP25 en HP85. Hoofd PC Toshiba laptop, 64 bits dual-core, 2 GHz, 4 GB, Mint 17 met 64 bits, Tweede PC: Desktop, XUbuntu 12. De 3e PC : Dell desktop. SCSI.

Offline jvecht

  • Lid
    • Just Vecht
  • Steunpunt: Ja
Re: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin
« Reactie #9 Gepost op: 2015/02/09, 10:03:40 »
Doe een gewone (links) klik!

Lukt het nu?
GIMP bundel 2017  25 cursussen met geweldig mooi oefenmateriaal. Lekker lezen of er wat van opsteken!
  Boekje "Werken met Xubuntu" 4000+ downloads!
     Het Helpmij Magazine November 2017

Offline Eucalypta

  • Lid
  • Steunpunt: Nee
Re: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin
« Reactie #10 Gepost op: 2015/02/09, 17:50:06 »
Indien je geen Chrome/Chromium wilt gebruiken, kun je ook de fresh plugin installeren.

http://www.webupd8.org/2015/01/fresh-player-plugin-sees-new-release.html

Ik gebruik dan weliswaar op dit moment geen Ubuntu, maar heb wel flash 16 in FF.


« Laatst bewerkt op: 2015/02/09, 17:52:28 door Eucalypta »

Offline jvecht

  • Lid
    • Just Vecht
  • Steunpunt: Ja
Re: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin
« Reactie #11 Gepost op: 2015/02/09, 17:51:31 »
Indien je geen Chrome/Chromium wilt gebruiken, kun je ook de fresh plugin installeren.

http://www.webupd8.org/2015/01/fresh-pl … lease.html

Ik gebruik dan weliswaar op dit moment geen Ubuntu, maar heb wel flash 16 in FF.

Txs! Deze link geeft overigens een 404!
GIMP bundel 2017  25 cursussen met geweldig mooi oefenmateriaal. Lekker lezen of er wat van opsteken!
  Boekje "Werken met Xubuntu" 4000+ downloads!
     Het Helpmij Magazine November 2017

Offline Eucalypta

  • Lid
  • Steunpunt: Nee
Re: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin
« Reactie #12 Gepost op: 2015/02/09, 17:52:56 »
Oh, sorry, ik heb hem aangepast.

Offline Henkp

  • Lid
  • Steunpunt: Nee
Re: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin
« Reactie #13 Gepost op: 2015/02/09, 18:46:09 »
Ik heb de afgelopen dagen daar ook last van gehad met die Adobe met Firefox 35.0.1, maar na de update was dat over. Mint 17.1 Rebecca.

Alleen op RTLXL krijg ik geen video's te zien, hier onder de link,
http://www.rtlxl.nl/#!/rtl-nieuws-132237/68c96cb4-1daa-4279-a8be-9379cb15deae

Wel met Opera en Google Chroom.

Offline loti

  • Lid
  • Steunpunt: Nee
Re: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin
« Reactie #14 Gepost op: 2015/02/09, 19:24:32 »
Bij mij werkt het wel goed met Mint 17.1 Mate en Firefox 35.0.1

Offline Eucalypta

  • Lid
  • Steunpunt: Nee
Re: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin
« Reactie #15 Gepost op: 2015/02/09, 20:11:12 »
Bij mij ook wel met FF.

Offline Henkp

  • Lid
  • Steunpunt: Nee
Re: Firefox 35.01 geeft foutboodschap inzake de Adobe Flash plugin
« Reactie #16 Gepost op: 2015/02/10, 14:35:26 »
http://www.rtlxl.nl/#!/rtl-nieuws-132237/68c96cb4-1daa-4279-a8be-9379cb15deae

werkt goed in Linux Mint 17.1 Cinnemon

Onbegrijpelijk, hier bij mij niet, ik krijg helemaal geen video te zien. Wat heb ik verkeerd staan?.

Inmiddels opgelost, hier onder staat de boos doener,
Blokkeer trackverkeer Trackers onderling in je browser. ( network.http.SendRefererHeader ) rechtsklik aanpassen en zet de parameter van 2 op 0

Dus die kan je maar beter niet aanpassen. Ik hem dus weer op 2 gezet. 
« Laatst bewerkt op: 2015/02/10, 15:20:55 door Henkp »